    /* GENERAL */
    
    @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800|Oswald:300,400,700');
    @import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
    body {
        background: #eee;
        margin: 0;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #666;
    }
    
    .container-fluid {
        background: #fff;
        max-width: 1200px;
    }
    
    a,
    a:visited {
        color: #114964;
    }
    
    a:hover {
        color: #195c80;
    }
    /* HEADER & MENU */
    
    .header {
        position: relative;
    }
    /*.header>div {
	min-height: 125px;
}*/
    
    .header .logo {
        margin: 5px 15px;
        width: 100%;
    }
    
    .header .navbar {
        font-size: .9em;
        text-align: right;
        position: absolute;
        /* top: 124px; 
        top: 13rem;*/
        right: 25px;
        right: 15px;
        margin: 0;
        width: 100%;
        min-height: initial;
        font-weight: 700;
    }
a.button.pager {
    display: inline-block;
    margin: auto;
    }
    
    .header .navbar>li {
        display: inline-block;
        margin-left: 20px;
    }
    
    .header .subsciber {
        position: absolute;
        top: 0;
        right: 15px;
        text-align: right;
        font-family: 'Oswald', sans-serif;
    }
    
    .header .subsciber .btn {
        text-transform: uppercase;
    }
    
    .header .subsciber .btn .clos {
        display: none;
    }
    
    .header .subsciber.opened .btn .clos {
        display: inline;
    }
    
    .header .subsciber.opened .btn .open {
        display: none;
    }
    
    .header .subsciber form {
        position: absolute;
        text-align: left;
        top: 2em;
        right: 0;
        background: #eee;
        padding: 15px 15px 10px 15px;
        z-index: 999;
        width: 300px;
        border: 1px solid #ccc;
        display: none;
    }
    
    .header .subsciber.opened form {
        display: block;
    }
    
    .header .subsciber form .form-group {
        margin-bottom: 5px;
    }
    
    .header .subsciber form .form-group label {
        display: inline-block;
        width: 33%;
        font-weight: 400;
    }
    
    .header .subsciber form .form-group input {
        width: 65%;
    }
    
    .header .subsciber form .form-group .btn {
        border-radius: 0;
        background: #114964;
        color: #fff;
    }
    
    #dc_button.btn {
        border-radius: 0;
        background: #114964;
        color: #fff;
        letter-spacing: 2px;
    }
    
    .header .subsciber form hr {
        margin: 5px 0;
        border-top: 1px solid #ccc;
    }
    
    .menu .col-md-12 {
        padding: 0;
    }
    
    .menu .navbar {
        border: 0;
        border-radius: 0;
    }
    
    .menu .navbar-default {
        background: #114964;
        color: #fff;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.5rem;
    }
    
    .navbar-secondary {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.5rem !important;
        top: 11rem;
    }
    
    .menu .navbar-default .navbar-nav>li>a {
        color: #fff;
        /* text-transform: uppercase; */
    }
    
    .menu .caret {
        border: 0;
        height: auto;
        font-weight: 300;
        margin-left: .5em;
        vertical-align: initial;
        display: none;
    }
    
    .menu .caret:before {
        content: "\00bb";
    }
    
    .menu .dropdown-toggle .caret {
        display: inline-block;
    }
    
    .menu .navbar-form .form-control {
        border-radius: 0;
    }
    
    .menu .navbar-form .btn-default {
        border-radius: 0;
        background: #5f7988;
        color: #fff;
        border-color: #5f7988;
        text-transform: uppercase;
    }
    
    .menu form {
        background: transparent !important;
    }
    
    .breakingNews {
        border: solid 1px #FBE5E5;
        border-right: none;
        padding: 0;
        height: 30px;
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-bottom: 15px;
    }
    
    .breakingNews h2 {
        font-size: 1em;
        padding: 0;
        margin: 0;
        background: #d01e1e;
        color: #fff;
        display: inline-block;
        height: 30px;
        line-height: 30px;
        padding: 0 15px;
        vertical-align: top;
    }
    
    .breakingNews .breakingNewsCaret {
        display: inline-block;
        width: 30px;
        height: 30px;
        margin-left: -5px;
        border-left: 15px solid #d01e1e;
        border-top: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid transparent;
    }
    
    .breakingNews ul {
        padding: 0;
        margin: 0;
        list-style: none;
        position: absolute;
        top: 0;
        left: 200px;
        height: 30px;
        width: 100%;
    }
    
    .breakingNews ul>li {
        height: 30px;
        width: 100%;
        line-height: 30px;
        background: #fff;
        display: block;
    }
    
    .breakingNews ul>li>a {
        cursor: pointer;
    }
    /* CONTENT */

    .pagenum-2 .photo.top,
    .pagenum-3 .photo.top,
    .pagenum-4 .photo.top,
    .pagenum-5 .photo.top,
    .pagenum-6 .photo.top,
    .pagenum-7 .photo.top,
    .pagenum-8 .photo.top,
    .pagenum-9 .photo.top,
    .pagenum-10 .photo.top,
    .pagenum-11 .photo.top,
    .pagenum-12 .photo.top,
    .pagenum-13 .photo.top,
    .pagenum-14 .photo.top,
    .pagenum-15 .photo.top {
        display: none;
    }
    
    .leftcolumn,
    .centercolumn,
    .rightcolumn {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
    
    @media (min-width: 992px) {
        .leftcolumn,
        .centercolumn,
        .rightcolumn {
            float: left;
        }
        .leftcolumn {
            width: auto;
        }
        .centercolumn {
            width: 676px;
        }
        .rightcolumn {
            width: 330px;
            border-left: 1px solid #efefef;
        }
    }
    
    .sideBox {
        margin: 15px 0;
    }
    
    .sideBox h2 {
        display: inline-block;
        background: #114964;
        color: white;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.4em;
        font-weight: 300;
        /*text-transform: uppercase;*/
        padding: .25em;
        margin: 0;
        min-width: 60%;
    }
    
    .events .event h3 {
        font-size: 1.4rem;
        font-family: 'Oswald', sans-serif;
        margin: 1em 0 0 0;
    }
    
    .events .event p {
        margin: 0;
        font-size: 1.1rem;
    }
    
    .events .eventButtons {
        margin-top: 10px;
    }
    
    .events .btn {
        padding: 0;
        white-space: normal;
        text-align: left;
        font-family: 'Oswald', sans-serif;
        font-size: .9em;
    }
    
    .headline1x1 {
        margin: 15px 0;
    }
    
    .headline1x1 img {
        width: 100%;
        border-bottom: 2px solid #114964;
    }
    
    .headline1x1 h1 {
        display: inline-block;
        max-width: 75%;
        position: absolute;
        left: 0;
        bottom: 1em;
        background: #fff;
        padding: .25em .5em;
        font-family: 'Oswald', sans-serif;
        font-size: 2em;
        font-weight: 400;
        color: #000;
    }
    
    .headline1x1 h1 a,
    .headline1x1 {
        color: #000;
    }
    
    .headline2x1 {
        margin: 15px 0;
    }
    
    .headline2x1 img {
        width: 100%;
        border-bottom: 2px solid #114964;
    }
    
    .headline2x1 h3 {
        margin: 5px 0 0 0;
        font-family: 'Oswald', sans-serif;
        font-size: 1.5em;
        font-weight: 400;
        color: #000;
    }
    
    .headline2x1 a,
    .headline2x1 a:visited {
        color: black;
    }
    
    .row-no-padding>[class*="col-"] {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    
    .col-odd {
        padding-left: 0 !important;
        padding-right: 10px !important;
    }
    
    .col-even {
        padding-left: 10px !important;
        padding-right: 0 !important;
    }
    
    .centerBox {
        margin: 15px 0;
    }
    
    .centerBox h2 {
        display: block;
        background: #114964;
        color: #fff;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.4em;
        font-weight: 300;
        /*text-transform: uppercase;*/
        padding: .25em;
        margin: 0;
        width: 150px;
        /*SHAME*/
    }
    
    .article {
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ccc;
    }
    
    .article h3 {
        margin: 5px 0 0 0;
        font-size: 1.4em;
        line-height: 1.4em;
        font-family: 'Oswald', sans-serif;
    }
    
    .article h3 a {
        color: #000;
    }
    
    .article p.byline {
        margin: 5px 0 0 0;
        color: #888;
    }
    
    .article p {
        margin: 5px 0 0 0;
        max-height: 60px;
        overflow: hidden;
    }

    .printArticleLink {
        margin-top: 20px;
    }
    
    .centerBox2column {
        margin: 15px 0;
    }
    
    .centerBox2column h2 {
        display: inline-block;
        background: #114964;
        color: #fff;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.4em;
        font-weight: 300;
        /*text-transform: uppercase;*/
        padding: .25em;
        padding: .25em 2em .25em .25em;
        margin: 0 0 15px 0;
    }
    
    .centerBox2column .btn {
        font-family: 'Oswald', sans-serif;
        font-size: .9em;
    }
    
    .videosContainer h3 {
        margin-top: 0;
        font-size: 1.4em;
        line-height: 1.4em;
        font-family: 'Oswald', sans-serif;
    }
    
    .rBoxleft,
    .rBoxright {
        /*width:260px; height:150px; float:left; */
        background-color: #f6f6f6;
        border-top: 1px solid #ccc;
        /*padding: 10px;*/
        min-height: 190px;
    }
    
    .calendarSuggest .row {
        margin-bottom: 10px;
    }
    
    .calendarSuggest input,
    .calendarSuggest textarea {
        width: 100% !important;
    }
    
    .calendarSuggestLabelContainer {
        text-align: right;
    }
    
    .calendarSuggest input[type=submit] {
        height: 60px;
        background-color: #114964;
        color: white;
        border: none;
        font-size: 30px;
    }
    
    .subscribeNowLink,
    .restrictedText {
        font-weight: 600;
        color: #f55567!important;
    }
    
    .restricted {
        margin-top: 20px;
    }
    
    .restrictedHeadline {
        font-weight: 600;
    }
    
    .theSauerReportContainer {
        margin: 10px 0;
    }
    
    .theSauerReport h2,
    .videoHeadlineContainer h2 {
        background: #d60300;
        display: inline-block;
        color: #fff;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.4em;
        font-weight: 300;
        /*text-transform: uppercase;*/
        padding: .25em 2em .25em .25em;
        margin: 0 0 15px 0;
    }
    /*.theSauerReportBox {
           border: 2px solid #d60300;
            padding: 15px;
            margin: 0 0 15px 0;
            background: #eee url(../img/TSR_Leather_Background_Panel.jpg) 50% 50% no-repeat;
            background-size: 100% 100%; 
        }
        
        .theSauerReportBox h2 {
            display: inline-block;
            background: #d60300;
            color: #fff;
            font-size: 1.2em;
            font-family: 'Oswald', sans-serif;
            padding: .25em .5em;
            margin: -20px 0 10px -30px;
    }*/
    /*.theSauerReportBox .theSauerReportReport:nth-child(odd) {
            border-left: 1px solid #d60300;
        }*/
    
    /*.theSauerReportBox .theSauerReportReport .theSauerReportInner {
        min-height: 160px;
        height: 160px;
        max-height: 160px;
        overflow: hidden;
    }*/
    /*.theSauerReportBox .theSauerReportReport:nth-child(2) .theSauerReportInner,
.theSauerReportBox .theSauerReportReport:nth-child(3) .theSauerReportInner {
	border-bottom: 1px solid #d60300;
	padding-bottom: 10px;
	margin-bottom: 10px;
}*/
    
    .theSauerReportInner h3 a {
        font-family: 'Oswald', sans-serif;
        font-size: 1em;
        line-height: 1em;
        font-family: 'Oswald', sans-serif;
        color: black;
    }
    
    .theSauerReportBox .theSauerReportInner {
        border-bottom: 1px solid #d60300;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    
    .theSauerReportBox .theSauerReportReport .theSauerReportInner img {
        width: 30%;
        height: auto;
        float: left;
        margin: 0 10px 0 0;
    }
    
    .theSauerReportBox .theSauerReportReport .theSauerReportInner p {
        max-height: 180px;
        overflow: hidden;
    }
    
    .featbuttons {
        margin-top: 10px;
    }
    
    .videoBoxContainer {
        margin-top: 10px;
    }
    
    .videoHeadlineContainer h2 {
        background-color: #114964;
        color: white;
        margin: 0;
    }
    
    .mostReadArticles ul {
        list-style: none;
        padding: 0 .5em;
        margin: .75em 0 0 0;
    }
    
    .mostReadArticles ul>li {
        margin: .5em 0;
    }
    
    .mostReadArticles ul>li a:before {
        content: "";
        border-color: transparent #ccc;
        border-style: solid;
        border-width: 0.5em 0 0.5em 0.5em;
        display: inline-block;
        height: 1em;
        width: 1em;
        position: relative;
    }
    
    .mostReadArticles ul>li a {
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .newsletterSignUp form {
        margin: 10px 0 15px 0;
        font-family: 'Oswald', sans-serif;
    }
    
    .newsletterSignUp form .form-group {
        display: block;
    }
    
    .newsletterSignUp form .form-control {
        border-radius: 0;
        border-color: #ccc;
        width: 66%;
        box-shadow: none;
    }
    
    .newsletterSignUp form .btn {
        width: 33%;
        border-radius: 0;
        background: #fff;
        border: 1px solid #ccc;
        text-transform: uppercase;
        margin: -4px;
        color: #114964;
    }
    
    .glyphicon-lock {
        font-size: .75em;
        margin-left: .5em;
    }
    
    .breadcrumb {
        background: #114964;
        border-radius: 0;
        padding: .25em;
        color: #fff;
        text-transform: uppercase;
        font-family: 'Oswald', sans-serif;
        font-size: 1.4em;
    }
    
    .breadcrumb a {
        color: #fff;
    }
    
    .mainArticle {
        margin: 15px 0;
    }
    
    .mainArticle h1 {
        font-family: 'Oswald', sans-serif;
        font-size: 2em;
        color: #000;
    }
    
    .mainArticle .lead {
        font-family: 'Oswald', sans-serif;
        font-size: 1.4em;
    }
    
    .mainArticle p {
        margin: 5px 0;
    }
    
    .mainArticle p:first-of-type {
        margin-top: 0 !important;
    }
    
    .mainArticle>img {
        margin: 5px 0;
        width: 100%;
    }

    .mainArticle .bottom, .mainArticle .middle {
        margin: 15px 0;
    }
    
    
    .mainArticle .imgFirst {
        max-width: 200px !important;
        float: left !important;
        margin-right: 10px;
    }
    
    .captiontext {
        font-size: 11px;
        font-weight: bold;
    }
    
    .relatedArticles h2 {
        color: #000;
        font-family: 'Oswald', sans-serif;
        font-size: 1.2em;
    }
    
    .relatedArticles h3 {
        font-size: 1em;
        margin: 5px 0;
    }
    
    .articleList {
        margin: 15px 0;
    }
    
    .articleList .article {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #ccc;
    }
    
    .articleList .article img {
        float: left;
        margin-right: 15px;
        max-width: 200px;
    }
    
    .articleList .article .btn {
        text-align: left!important;
        font-family: 'Oswald', sans-serif;
    }
    /* SEARCH RESULT */

    .searchResultList .header {
        display: inline-block;
 
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.4em;
    font-weight: 300;
    padding: 0em;
    margin: 0;
    min-width: 60%;
    position: relative;
    color: #114964;
    }
    
    .searchResultList .article img {
        width: 30%;
        height: 30%;
        max-width: 200px;
        clear:left;
    }

    .searchResultList .caption, .articleList .imgFirst .caption {
        float: left;
    clear: left;
    }
    /* FORMS */
    
    form {
        background: #eee;
        padding: 15px;
    }
    
    form .btn {
        font-family: 'Oswald', sans-serif;
        text-align: left;
    }
    
    .btn-default {
        text-transform: uppercase;
        text-align: center;
    }
    /* FOOTER */
    
    .footer {
        background: #eee;
        padding: 15px 0;
        font-size: .9em;
    }
    
    .footer ul {
        list-style: none;
        padding: 0;
    }
    
    .footer .copyright {
        border-left: 1px dotted #333;
    }
    /* modal */
    
    .modal-dialog iframe {
        width: 100%;
        border: none;
    }
    
    .modal-dialog {
        background-color: white;
    }
    
    .ad-container-5 {
        margin: 40px 0;
    }

    .ad-container-7 {
        margin: auto;
    }

    .ad-container-7 img {
        max-width: 100%;
        height: auto;
    }

    /* modifiers */
    
    .btn-reset {
        padding: 0 !important;
        background: transparent;
        border: none;
    }
    
    .social {
        border-top: 1px solid #e2e9ed;
    }
    
    .btn-social {
        font-size: 3rem;
        margin: 0 3%;
    }
    /* Extra small devices (portrait phones, less than 544px) */
    
    @media (max-width: 543px) {
        .leftcolumn {
            display: none;
        }
        .articleList .article img {
            max-width: 150px !important;
        }
        .theSauerReportBox .theSauerReportReport:nth-child(odd) {
            border-left: 0 !important;
        }
        .breakingNews h2 {
            display: none;
            font-size: .9em;
        }
        .breakingNews ul li a {
            font-size: .9em;
        }
        .breakingNews ul {
            left: 20px !important;
        }
        .machines2find {
            display: none !important;
        }
        .breakingNews {
            display: none !important;
        }
        .col-even,
        .col-odd {
            margin-bottom: 10px;
        }
        .headline1x1 h1 {
            font-size: 1.6em !important;
        }
        .rBoxleft,
        .rBoxright {
            width: 100% !important;
            height: 100% !important;
            padding: 0 !important;
            margin: 0 !important;
        }
        .rBoxright {
            margin-top: 25px !important;
        }
        .logo {
            width: 120%;
            height: 120%;
        }
        .header .navbar {
            top: 30px !important;
        }
        .navbar-secondary,
        .navbar-tertiary {
            display: none !important;
        }
        .newsletterSignUp .form-control {
            display: inline-block !important;
        }
        .newsletterSignUp .btn {
            float: right;
            text-align: center;
            margin: 0 !important;
        }
        .calendarSuggestLabelContainer {
            text-align: left;
        }
        .footer {
            font-size: 1em;
        }
        .footer li {
            margin-bottom: 10px;
        }
        .article-page-container .rightcolumn {
            display: none;
        }
    }
    /* Small devices (landscape phones, 544px and up) */
    
    @media (min-width: 544px) and (max-width: 767px) {
        .theSauerReportBox .theSauerReportReport:nth-child(odd) {
            border-left: 0 !important;
        }
        .calendarSuggestLabelContainer {
            text-align: left;
        }
        .breakingNews {
            display: none !important;
        }
        .ad-container-left-1,
        .ad-container-left-2,
        .ad-container-left-3,
        .ad-container-left-4,
        .adzone,
        .machines2find,
        .leftcolumn {
            display: none !important;
        }
        .newsletterSignUp .form-control {
            display: inline-block !important;
        }
        #email_signup_button {
            text-align: center;
            margin: -3px 0 0 0 !important;
        }
        .article-page-container .rightcolumn {
            display: none;
        }
    }
    /* Medium devices (tablets, 768px and up) */
    
    @media (min-width: 768px) and (max-width: 991px) {
        .theSauerReportBox .theSauerReportReport:nth-child(odd) {
            border-left: 0 !important;
        }
        .calendarSuggestLabelContainer {
            text-align: left;
        }
        /*.sampleissue-img img {
            width: 600px!important;
            height: 500px !important;
        }*/
        .menu .navbar-default {
            font-size: 1.34rem !important;
        }
        .nav>li>a {
            padding: 15px 4px;
        }
        .col-even,
        .col-odd {
            /*padding: 0 !important;*/
            margin-bottom: 10px;
        }
        .header .logo {
            margin: 0;
        }
        .menu .caret:before {
            margin-left: -5px !important;
        }
        .leaderboard iframe {
            width: 100% !important;
        }
        .navbar-secondary {
            top: 5rem;
        }
        .ad-container-left-1,
        .ad-container-left-2,
        .ad-container-left-3,
        .ad-container-left-4,
        .adzone,
        .machines2find,
        .leftcolumn {
            display: none !important;
        }
        .adzone62,
        .adzone63 {
            display: block!important;
        }
        .event h3 a:link {
            font-size: 3rem !important;
        }
        .event p {
            font-size: 2rem !important;
        }
        .events .btn {
            margin: 10px;
            font-size: 2rem;
            text-align: center;
        }
    }
    /* Large devices (desktops, 992px and up) */
    
    @media (min-width: 992px) and (max-width: 1199px) {
        .rightcolumn {
            width: 330px;
        }
        .navbar-nav {
            font-size: 1.3rem;
        }
        .navbar-right {
            margin-right: -25px !important;
        }
        .navbar-secondary {
            top: 9rem;
        }
        .leftcolumn {
            display: none !important;
        }
        .adzone62,
        .adzone63,
        .adzone22,
        .adzone8,
        .adzone4 {
            display: block !important;
        }
    }
    /* Extra large devices (large desktops, 1200px and up) */
    
    @media (min-width: 1200px) {
        .leftcolumn {
            width: 190px !important;
        }
    }
    
    @media (min-width: 992px) {
        .rightcolumn .adzones {
            display: block !important;
        }
    }
    
    @media (max-width: 1024px) {
        /*.ad-container-1,
        .ad-container-2,
        .ad-container-3,
        .ad-container-4,
        .ad-container-5 {
            display: none;
        }*/
        .adzone,
        .leaderboard {
            overflow: hidden;
            display: none;
        }
       /* enabling mobile zones */
        .adzone64, .adzone50, .adzone62 {
            display: block !important;
        }
        
    }


    /* Slideshow */

/*#slideshow_container { 
        position: relative;
        width: auto;
        height: auto;
        background-color: white;
        padding-bottom: 25px;
}
#slideshow {
        margin: 0 auto;
}





#slideshow_container .opaqueOverlay {
	position:absolute;
	width:100%;
	opacity:0.8;
    filter:alpha(opacity=80);	
	background-color:#007199;
	z-index:101;
	bottom:0;
	left:0;
	padding:10px 130px 10px 10px;
}


#slideshow_container .opaqueOverlay a {
	text-decoration:none;
}


#slideshow_container .opaqueOverlay h3 a {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
}

#slideshow_container .opaqueOverlay p {
	color:#fff;
	margin:0.5em 0;
}

#slideshow_container #nav {
	position:absolute;
	z-index:102;
	right:0;
	bottom:0;
}

#slideshow_container #nav a {
	display:block;
	padding:3px 5px;
	color:#fff;
	background-color:#114964;
	margin-right:5px;
	display:block;
	float:left;
	border:#114964 1px solid;
	font-size:0.9em;
	text-decoration:none;
}

#slideshow_container #nav a.activeSlide {
	border:#114964 1px solid;
	color:#fff;
	background-color:transparent;
	text-decoration:none;
}

#slideshow_container #slideshow img {
	margin:0;
   	width:auto;
	height: 290px;
	position:relative;
	margin-bottom:10px;
	overflow: hidden;
}*/

/*#slideshow_container #slideshow{
    width: 550px; 
    height: 280px;
}*/

.rightcolumn {
    margin-top:15px;
}
.rightcolumn .row.si .sideBox {
    margin-top: 0px;
}

.adzone22, .adzone73 {
    margin-top:0;
}
